@import url("theme.css");

.wy-side-nav-search {
    background-color: #5C2E4A; /*805E79 565656*/
}

.wy-side-nav-search a {
    margin: 0
}

.wy-side-nav-search > div.version {
    color: #74c004;
}

.wy-nav-top {
    background: #5C2E4A; /*404040*/
}

.wy-menu-vertical li.on a, .wy-menu-vertical li.current>a {
    background: #FFA498;
}

.wy-side-nav-search input[type=text] {
    border-color: #313131;
}

.wy-side-nav-search>a img.logo, .wy-side-nav-search .wy-dropdown>a img.logo {
    max-width: 60%;
}

.wy-menu > .caption > span.caption-text {
  color: #BF2424; /*A41A27*/
}


/*.rst-content div[class^='highlight'] pre {*/
/*    background-color: #805E79;*/
/*    color: #F1DEC0;*/
/*    border-radius: 10px;*/
/*    border: 1px solid #5C2E4A;*/
/*}*/
